phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aman Poonia (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (PHOENIX-4989) Include disruptor jar in shaded dependency
Date Wed, 31 Oct 2018 06:53:00 GMT

     [ https://issues.apache.org/jira/browse/PHOENIX-4989?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Aman Poonia updated PHOENIX-4989:
---------------------------------
    Description: 
Include disruptor jar in shaded dependency as hbase has a different version of the same.

As a result we are not able to run any MR job like IndexScrutinity or IndexTool using phoenix
on hbase 1.3 onwards cluster

  was:Include disruptor jar in shaded dependency as hbase has a different version of the same


> Include disruptor jar in shaded dependency
> ------------------------------------------
>
>                 Key: PHOENIX-4989
>                 URL: https://issues.apache.org/jira/browse/PHOENIX-4989
>             Project: Phoenix
>          Issue Type: Bug
>    Affects Versions: 4.14.0
>            Reporter: Aman Poonia
>            Assignee: Aman Poonia
>            Priority: Major
>             Fix For: 4.15.0, 4.14.2
>
>         Attachments: PHOENIX-4989-4.x-HBase-1.3.patch
>
>
> Include disruptor jar in shaded dependency as hbase has a different version of the same.
> As a result we are not able to run any MR job like IndexScrutinity or IndexTool using
phoenix on hbase 1.3 onwards cluster



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message